@include('core::layout.modules.index',[

    'title'=>__('product::products.index'),
    'items'=>$items,
    'parent'=>'product',
    'model'=>'product',
    'directory'=>'products',
    'collect'=>__('product::products.collect'),
    'singular'=>__('product::products.singular'),
    'create_route'=>['name'=>'products.create'],
    'edit_route'=>['name'=>'products.edit','name_param'=>'product'],
    'destroy_route'=>['name'=>'products.destroy','name_param'=>'product'],
     'search_route'=>true,
     'pagination'=>true,
     'gallery_route'=>true,
      'question_route'=>true,
      'category_route'=>true,
    'datatable'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
    __('cms.price')=>'PriceFormat',
    __('cms.category')=>'NameCategory',
    __('cms.slug')=>'slug',
        __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
   __('cms.update_date')=>'AgoTimeUpdate',
    __('cms.create_date')=>'TimeCreate',
    ],
        'detail_data'=>[__('cms.thumbnail')=>'thumbnail',
    __('cms.title')=>'title',
     __('cms.price')=>'PriceFormat',
     __('cms.category')=>'NameCategory',
    __('cms.slug')=>'slug',
        __('cms.view')=>'View',
    __('cms.like')=>'Like',
      __('cms.questions')=>'Question',
      __('cms.create_date')=>'created_at',
    __('cms.update_date')=>'updated_at',
    ],


])
